{% extends "web/base.html" %}
{% load static i18n %}
{% load formica %}

{% block content %}
    <h1 class="mt-6 u-center headline-4 font-alt">
        {% translate "Register Success" %}
    </h1>

    <div class="content mt-6">
        <div class="toast toast--info">
            <p>{% translate "Your registration is a success!" %} <u>{% translate "However your account will be active only after an admin validation." %}</u></p>
            <p>{% translate "You will receive an email very soon to confirm your registration." %}</p>
        </div>
    </div>

{% endblock %}
